# Generated by Django 3.2 on 2021-04-29 11:24

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cartekdo', '0002_alter_transaction_date_transaction'),
    ]

    operations = [
        migrations.RenameField(
            model_name='card',
            old_name='numero_unique',
            new_name='unique_number',
        ),
        migrations.AlterField(
            model_name='card',
            name='amount',
            field=models.IntegerField(validators=[django.core.validators.MinValueValidator(20), django.core.validators.MaxValueValidator(250)]),
        ),
    ]
